.cssFile_152_v12_footer {}
/*
    Footer
    v12_footer.css
    www.atrapalo.com
    CSS v12

    Index
    -------------------------
    1. Grid
    2. Footer
    3. Media
*/

/*  1. Grid
===========================================================================================================*/
/* Estructura general del footer */
/* TODO: Clase comentada debido a que en el v12_core ya existe una class #content y en caso de necesitarla habría que retocarla
#content {width:960px;margin:0 auto;padding:10px 5px 30px!important;background:#fff;border-right:solid 2px #ccc;border-left:solid 2px #ccc;position:relative;}*/
.colgroup {margin:0 auto;}
*+html .colgroup {position: relative;}/*ie7*/
.colfoot1, .colfoot2, .colfoot3, .colfoot4, .colfoot5, .colfoot6, .colfoot7, .colfoot8, .colfoot9, .colfoot10, .colfoot11, .colfoot12 { float:left; margin:0 10px; }
.colfoot1 { width:60px; }
.colfoot2 { width:140px; }
.colfoot3 { width:220px; }
.colfoot4 { width:300px; }
.colfoot5 { width:380px; }
.colfoot6 { width:460px; }
.colfoot7 { width:540px; }
.colfoot8 { width:620px; }
.colfoot9 { width:700px; }
.colfoot10 { width:780px; }
.colfoot11 { width:860px; }
.colfoot12 { width:940px; }

/*  2. Footer
===========================================================================================================*/
#footer {
    width: 100%;
    color: #fff;
    background-color: #303033 !important;
    border-bottom: 0 none!important;
    border-top: 0 none!important;
    border-radius: 0 !important;
    padding-top: 20px;
}
#footer .colgroup { padding:45px 0 50px; }
#footer .colfoot3 {
    width: 25%;
    margin: 0;
    float: left;
}
#footer .colfoot12 {
    width: 100%;
    margin: 0;
}

#footer .homebox h3 {
    font-family: 'open_sansbold', sans-serif;
    font-size: 15px;
    color:#e0dede;
    padding-bottom:15px;
    font-weight: normal;
}
    #footer p {font-family: 'open_sansregular', sans-serif;}
    #footer.platform-19 p { color:#999;}
    #footer a {
        color:#999999 !important;
        font-size:13px;
        font-family: 'open_sansregular', sans-serif;
    }
    #footer ul {font-family: 'open_sansregular', sans-serif;}
    #footer .homebox ul li {
        padding-bottom: 10px;
    }
    #footer .homebox ul .social:first-child { margin-top:-2px; }
    #footer .homebox ul li.social { padding-bottom: 6px; }
        #footer .homebox ul li a {
            color:#999999;
            font-size:13px;
        }
            #footer .homebox ul li a:hover {
                color:#ffffff;
            }
            #footer .homebox ul li a img {
             padding-right: 25px;
            }
            #footer .homebox ul li.social a img {
                padding-right: 8px;
            }
            #footer .homebox ul .social img {
                vertical-align: text-bottom;
            }
    #footer .homebox .atenTelf span {
        color:#cdcdcd;
        font-size: 13px;
        line-height: 18px;
        display: block;
    }
        #footer .homebox .atenTelf .tlf, #footer .homebox .atenTelf .tlf span {
            font-family: 'atrapaloWebBold', Arial;
            font-size: 30px;
            line-height: 32px;
            color:#cdcdcd;
            text-decoration:none;
            display: block;
            margin-bottom:3px;
        }
        #footer .homebox .atenTelf .tlf span {
            margin-bottom:-2px;
            line-height: 28px;
        }

        #footer .homebox .atenTelf .tlf span.txtTelf {
            /*color: #999999;*/
            font-family: 'open_sansregular',sans-serif;
            font-size: 13px;
        }

#footer .homebox .footerMail{
    color:#999;
    font-weight:bold;
    margin-top:10px;
}
    #footer .homebox .footerMail a{ font-weight:normal; }

#footer .homebox a.centroAyuda {
    margin-top:-2px;
    margin-bottom:17px;
    display: block;
}

.zoneLogDomine {
    border-top:1px solid #555555;
    margin-top: 25px !important;
    padding-top: 15px;
}
    .zoneLogDomine img {
        display: inline-block;
      margin-bottom: 15px;
        vertical-align: middle;
    }
    .zoneLogDomine address {margin-top: 21px;}
    .zoneLogDomine address,
    .zoneLogDomine p {
      font-style: normal;
      color: #999;
        display: inline-block;
        width: 75%;
      line-height:18px;
    }

    .zoneLogDomine span.bold {
        text-transform: uppercase;
        font-weight: normal;
        font-family: 'open_sansbold',sans-serif;
    }

.camcom {
    margin: 20px 0 10px;
    background-position: -869px -140px;
}

/* fix para IE8 - #181835 Cabecera y footer desplazados al realizar una búsqueda */
#footer .colgroup {
    margin:0 auto\9;
    width: 960px\9;
}

.homebox.link-social {margin-top: 35px; text-align: center;}
.link-social li {display: inline-block; padding:0 5px;}
.link-social .social img {margin-right:0.41rem}


/*  3. Media
===========================================================================================================*/


@media only screen and (min-width: 641px) and (max-width: 1024px) {
    .medium-text-center{
        text-align: center;
    }
    .zoneLogDomine img {margin-bottom: 5px;}
    .zoneLogDomine address {margin-bottom: 21px; margin-top: 0;}
}

@media only screen and (max-width: 640px) {
    .medium-text-center{
        text-align: center;
    }
    .zoneLogDomine img {margin-bottom: 5px;}
    .zoneLogDomine address {margin-bottom: 21px; margin-top: 0;}

    .small-text-center {text-align: center;}

    .link-social {
        border-top: 1px solid #555555;
        margin-top: 25px !important;
        padding-top: 15px;
    }
    .link-social li {padding:0 15px;}
}